Zum Inhalt springen

MediaWiki:Common.css

Aus Lexikon der Kunststoffprüfung
Version vom 21. August 2026, 13:44 Uhr von Oluschinski (Diskussion | Beiträge) (Die Seite wurde neu angelegt: „Das folgende CSS wird für alle Benutzeroberflächen geladen.: .alttable tbody tr:nth-child(even) { background-color: #ffffff; gerade Zeilen: } .alttable tbody tr:nth-child(odd) { background-color: #f2f2f2; unerade Zeilen: }“)
(Unterschied) ← Nächstältere Version | Aktuelle Version (Unterschied) | Nächstjüngere Version → (Unterschied)

Hinweis: Leere nach dem Veröffentlichen den Browser-Cache, um die Änderungen sehen zu können.

  • Firefox/Safari: Umschalttaste drücken und gleichzeitig Aktualisieren anklicken oder entweder Strg+F5 oder Strg+R (⌘+R auf dem Mac) drücken
  • Google Chrome: Umschalttaste+Strg+R (⌘+Umschalttaste+R auf dem Mac) drücken
  • Edge: Strg+F5 drücken oder Strg drücken und gleichzeitig Aktualisieren anklicken
/* Das folgende CSS wird für alle Benutzeroberflächen geladen. */


.alttable tbody tr:nth-child(even) {
  background-color: #ffffff; /* gerade Zeilen */
}

.alttable tbody tr:nth-child(odd) {
  background-color: #f2f2f2; /* unerade Zeilen */
}